package com.fjs.scenic.service.scenic;

import com.fjs.scenic.entity.scenic.Pics;
import com.fjs.scenic.service.common.BaseService;

import java.util.List;

/**
 * This class is used for ...
 *
 * @author qufei
 * @version 1.0
 * @CreateDate ${date} ${time}
 */
public interface PicsService  extends BaseService<Pics> {
    List<Pics> getPic(Integer fid);

    int update(List<Pics> picsList);
    
    List<Pics> selectParam(String field,String param);
}
